<?xml version="1.0" encoding="utf-8"?>
<TileServerInfo Type="LevelRowColumn">
<Url>http://tuvannonglam.net:6839/ForestGIS/rest/services/ESRILightGray/MapServer/tile/{LEVEL}/{COL}/{ROW}</Url>
<MaxLevel>23</MaxLevel>
<TileSize Height="256" />
<MinLevel>3</MinLevel>
<AttributionText Font="Font (&quot;Tahoma&quot;,257,8,16777215,0)">Forest GIS</AttributionText>
</TileServerInfo>
